Asset review itemsId
Update an asset review by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/asset-review-items/string/" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"reviewedAt": "string",
"reviewedBy": "string",
"approved": true,
"snapshot": {
"property1": null,
"property2": null
},
"organizationId": "string",
"assetReviewId": "string",
"assetReview": {
"shortId": 0
}
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}How is this guide?